body {
    min-height: 100vh;
    margin: 0;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 0.15fr 1fr;
    font-family: 'Segoe UI', sans-serif;
    background-image: linear-gradient(0deg, #C1C9DD, #F6F8F3);
}

.heading {
    grid-area: 1 / 1 / 2 / 3;
    padding: 20px;
    padding-left: 4%;
    font-weight: 650;
    font-size: 265%;
    display: flex;
    align-items:flex-end;
    color: #E7F4FC;
    background: #3b5998;
}

img {
    max-width: 100%;
    max-height: 100%;
}

.content {
    grid-area: 2 / 1 / 3 / 3;
    width: 100%;
}

#main {
    padding-top: 8%;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
}

.content p {
    text-align: end;
}

p label {
    margin-right: 4px;
    color: #1B3155;
}

.form-design {
    width: 61%;
    color: #646874;
}

#btn {
    text-align: center;
}

#btn input {
    color: #E7F4FC;
    background-color: #80A271;
    border-color: #436E44;
    font-weight: bold;
    padding: 8px 12px;
}

hr {
    width: 80%;
    margin-bottom: 5%;
}

.navigation {
    margin-top: 12%;
    padding: 0 12px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.navigation ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
}

.navigation li:not(:last-child)::after {
    margin: 0 .5rem;
    display: inline-block;
    content: "/";
}

a {
    color: #1B3155;
}